{
    "parser": "babel-eslint",
    "extends": ["standard", "standard-react"],
    "rules": {
        "indent": ["error", 4],
        "react/jsx-indent": [ "error", 4],
        "react/jsx-indent-props": [ "error", 4],
        "react/prop-types": [0, {
            "skipUndeclared": true
        }]
    }
}